<?
class htmlwidget extends db_object {

var $table_name = "html_widgets";

    function getHWList($start) {
        $res = array();
        $res["count"] = $this->find("count");
        if($res["count"] > 0) {
            $res["data"] = $this->findAll("*", null, $start, "title DESC");
        }
        return $res;
    }

}
?>